EZ-USB®FX2/ FX2LP™およびCY3681 / 84開発キットはUSB1.1をサポートできますか - KBA88222 - Community Translated (JA)

Version 1

    Community Translated by NoTa_4591161 Expert            Version: **

     

    Translation - English: Can EZ-USB® FX2™/FX2LP™ and the CY3681/84 Development Kits Support USB1.1 – KBA88222

     

    質問:

    EZ-USB®FX2/ FX2LP™およびCY3681 / 84開発キットはUSB1.1をサポートできますか?

     

    回答:

    はい、EZ-USB®FX2/ FX2LP™およびCY3681 / 84開発キットはUSB1.1をサポートしています。FX2 / FX2LP開発キットはUSB1.1対応ホストで使用できます。